	body
	{
		background-color:#000000;
		margin:0px;
		text-align:center;
		font-family:Arial, Helvetica, sans-serif;
	}
	
	a
	{
		text-decoration:none;
	}
	
	a.menu
	{
		color:#a58749;
		font-size:13px;
	}
	
	td.descripcion
	{
		font-size:12px;
		color:#b7933b;
		text-align:right;
		padding-top:38px;
	}
	th.cabplanos1
	{
		border-right:1px solid #a58749;
		color:#dfc990;
		font-size:12px;
	}
	th.cabplanos2
	{
		border-left:1px solid #a58749;
		border-right:1px solid #a58749;
		color:#dfc990;
		font-size:12px;
	}
	th.cabplanos3
	{
		border-left:1px solid #a58749;
		color:#dfc990;
		font-size:12px;
	}
	
	td.campoplanos1
	{
		padding:3px;
		border-bottom:1px solid #a58749;
		border-right:1px solid #a58749;
		color:white;
		font-size:12px;
	}
	td.campoplanos2
	{
		padding:3px;
		border-left:1px solid #a58749;
		border-right:1px solid #a58749;
		border-bottom:1px solid #a58749;		
		color:white;
		font-size:12px;
	}
	td.campoplanos3
	{
		padding:3px;
		border-bottom:1px solid #a58749;
		border-left:1px solid #a58749;
		color:white;
		font-size:12px;
	}
        .memoria {text-align: right; padding-top: 46px; font-size: 18px;}
	.memoria img {margin-right: 5px;}